prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ctrlincludedir=${includedir}/ctrlproxy-3.0

Name: ctrlproxy
Description: Flexible IRC proxy
Version: 3.0.8
Libs:  -Wl,--export-dynamic -L/usr/pkg/lib -lgmodule-2.0 -pthread -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl
Cflags: -I${ctrlincludedir} -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include
